Subject: Re: Affidavit for Canton Aerie #141 Forged Check
From: "Michael B" <[email-masked]>
To: "Shannon I. Foreman" <[email-masked]>
Date: Thu, 24 Mar 2016 13:56:00 -0400

Hello Shannon.
Attached is a scanned copy of the signed affidavit you requested. Please let me know if you have any questions or need anything further in regards to this matter.
Thank you,
Michael Bishop
LLPS - Operations Manager

From: Shannon I. Foreman 
Sent: Wednesday, March 23, 2016 5:09 PM
To: [email-masked] 
Subject: Affidavit for Canton Aerie #141 Forged Check

Hi Mike, 

Thank you again for all your help with this situation with resolving this for our mutual customer.  They greatly appreciate it.

I have attached the form that needs to be signed next to Affiant Signature.  Please sign it in front of a Notary and have it notarized.  Please scan it back to me when you are done.

Once again, thank you for all you do!

Shannon Foreman

     

      Shannon I.E. Foreman -Sr. Customer Champion| FirstMerit Bank

      Email: [email-masked] | Direct: 330-453-8256| Fax: 330-453-0059 l Mailing Address I 3100 Atlantic Blvd N.E |    

      Can-526, Canton, Ohio 44705 | NMLS#711636